.jp-audio::after{ content:"\000A"; white-space: pre;  }
.jp-audio{
   float:left;
   position:relative; 
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #efefef 0px, #ccc 100%);  
    background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#cccccc));
    background-image: -webkit-linear-gradient(top, #efefef, #cccccc);
    background-image:    -moz-linear-gradient(top, #efefef, #cccccc);
    background-image:      -o-linear-gradient(top, #efefef, #cccccc);
    background-image:         linear-gradient(to bottom, #efefef, #cccccc);      
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cccccc',GradientType=0 );
    height: 32px;
    position: relative;
    width: 202px;
    padding-top:2px;
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    top:-12px;
} 

/* @group CONTROLS */
.jp-controls-holder {
  clear: both;
  width: 440px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  top: -8px;
  /* This negative value depends on the size of the text in jp-currentTime and jp-duration */ }

.jp-interface .jp-controls {
  margin: 0;
  padding: 0;
  overflow: hidden; }

.jp-audio .jp-controls {
  width: 24px;
  padding: 2px; 
}

.jp-audio-stream .jp-controls {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 142px; 
}

.jp-video .jp-type-single .jp-controls {
  width: 78px;
  margin-left: 200px; }

.jp-video .jp-type-playlist .jp-controls {
  width: 134px;
  margin-left: 172px; }

.jp-video .jp-controls {
  float: left; }

.jp-controls button {
  display: block;
  float: left;
  overflow: hidden;
  border: none;
  cursor: pointer; 
  transition: all 0.3s ease 0s;
  border-radius:2px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
}

.jp-play, .jp-pause {
  background:transparent;
  width: 24px;
  height: 24px;
}

.jp-play:hover, .jp-pause:hover, .jp-stop:hover, .jp-mute:hover, .jp-volume-max:hover {
  -moz-box-shadow:    0px 1px 4px #858585;
  -webkit-box-shadow: 0px 1px 4px #858585;
  box-shadow:         0px 1px 4px #858585;
 }

.jp-state-playing .jp-play {
 }

.jp-state-playing .jp-play:focus {
 }

.jp-stop, .jp-previous, .jp-next {
  width: 24px;
  height: 24px;
  background:transparent;
  margin-top: 0px;
}

.jp-stop {
  margin-left: 0px; }

.jp-stop:focus {
  }

/* @end */

/* @group progress bar */
.jp-progress {
  overflow: hidden;
  background-color: #b5b5b5; 
  border-radius:1px;
}

.jp-audio .jp-progress {
  position: absolute;
  top: 8px;
  height: 10px; }

.jp-audio .jp-type-single .jp-progress {
  left: 30px;
  width: 80px; }

.jp-video .jp-progress {
  transition: all 0.3s ease 0s;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 10px; 
  }

.jp-seek-bar {
  width: 0px;
  height: 100%;
  cursor: pointer;
}

.jp-play-bar {
  background: linear-gradient(to bottom, #337ab7 0px, #286090 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#286090));
  background-image: -webkit-linear-gradient(top, #337ab7, #286090);
  background-image:    -moz-linear-gradient(top, #337ab7, #286090);
  background-image:      -o-linear-gradient(top, #337ab7, #286090);
  background-image:         linear-gradient(to bottom, #337ab7, #286090);  
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337ab7', endColorstr='#286090',GradientType=0 );
  width: 0px;
  height: 100%; 
  border-radius:1px;
  }


/* @end */

/* @group volume controls */
.jp-state-no-volume .jp-volume-controls {
  display: none; }

.jp-volume-controls {
    left: 112px;
    position: absolute;
    top: 7px;
    width: 105px;
}

.jp-audio-stream .jp-volume-controls {
  left: 70px; }

.jp-video .jp-volume-controls {
  top: 12px;
  left: 50px; }

.jp-volume-controls button {
  display: block;
  position: absolute;
  overflow: hidden;
  border: none;
  cursor: pointer; 
  background:transparent;
  transition: all 0.3s ease 0s;
  border-radius:2px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;  
  }

.jp-mute,
.jp-volume-max {
  width: 18px;
  height: 16px; }

.jp-volume-max {
  left: 60px; }


.jp-mute {}
.jp-mute:focus {}
  .jp-state-muted .jp-mute {}
.jp-state-muted .jp-mute:focus {}
  
.jp-volume-max {}
  
.jp-volume-max:focus {}
  
.jp-volume-bar {
    border: 1px solid #666;
    cursor: pointer;
    height: 5px;
    left: 22px;
    overflow: hidden;
    padding: 1px;
    position: absolute;
    top: 4px;
    width: 32px;
    transition: all 0.3s ease 0s;
}

.jp-volume-bar-value {
  background: linear-gradient(to bottom, #337ab7 0px, #286090 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#286090));
  background-image: -webkit-linear-gradient(top, #337ab7, #286090);
  background-image:    -moz-linear-gradient(top, #337ab7, #286090);
  background-image:      -o-linear-gradient(top, #337ab7, #286090);
  background-image:         linear-gradient(to bottom, #337ab7, #286090);    
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#337ab7', endColorstr='#286090',GradientType=0 );
  
  width: 0px;
  height: 5px; }

/* @end */

/* @group current time and duration */
.jp-audio .jp-time-holder {
  position: absolute;
  top: 18px; 
  font-size:12px;
}

.jp-audio .jp-type-single .jp-time-holder {
  left: 30px;
  width: 80px;
  font-size:12px;
 }

.jp-audio .jp-type-playlist .jp-time-holder {
  left: 60px;
  width: 80px; }

.jp-current-time,
.jp-duration {
  width: 40px;
  font-size: .80em;
  font-style: oblique; }

.jp-current-time {
  float: left;
  display: inline;
  cursor: default; }

.jp-duration {
  float: right;
  display: inline;
  text-align: right;
  cursor: pointer; }

.jp-video .jp-current-time {
  margin-left: 20px; }

.jp-video .jp-duration {
  margin-right: 20px; }

/* @end */

/* @group TOGGLES */
/* The audio toggles are nested inside jp-time-holder */
.jp-toggles {
  padding: 0;
  margin: 0 auto;
  overflow: hidden; }

.jp-audio .jp-type-single .jp-toggles {
  width: 25px; }

.jp-audio .jp-type-playlist .jp-toggles {
  width: 55px;
  margin: 0;
  position: absolute;
  left: 325px;
  top: 50px; }

.jp-toggles button {
  display: block;
  float: left;
  width: 24px;
  height: 18px;
  line-height: 100%;
  /* need this for IE6 */
  border: none;
  cursor: pointer; }

.l-margin {margin-right:10px;
}
 